Requirements

The following table gives an overview of all available xmCHART versions for the FileMaker product line and the minimum OS requirements for xmCHART.

  xmCHART 4 xmCHART 3.4 ¹ xmCHART 3.3 xmCHART 3.2 xmCHART 3.1 xmCHART 2
FileMaker Pro
FileMaker Pro 17          
FileMaker Server 17          
FileMaker Go 17          
FileMaker Pro 16          
FileMaker Server 16          
FileMaker Go 16          
FileMaker Pro 15          
FileMaker Server 15          
FileMaker Go 15          
FileMaker Pro 14          
FileMaker Server 14          
FileMaker Go 14          
FileMaker Pro 13        
FileMaker Server 13          
FileMaker Go 13          
FileMaker Pro 12      
FileMaker Server 12 Advanced          
FileMaker Go 12            
FileMaker Pro 11          
FileMaker Server 11 Advanced          
FileMaker Go 1.0/1.1/1.2            
FileMaker Pro 10      
FileMaker Server 10 Advanced        
FileMaker Pro 9    
FileMaker Server 9 Advanced        
FileMaker Pro 8.5    
FileMaker Pro 8  
FileMaker Pro 7        
FileMaker Pro 4/5/5.5/6          
Client Operating System (Minimum requirement)
macOS 10.7 10.5 10.3.9 10.3.9 10.3 MacOS 8.6
Windows Windows 7 Windows XP Windows XP Windows XP Windows XP Windows 95
Server Operating System (Minimum requirement)
macOS 10.7 10.5 10.3.9
Windows Windows Server 2008 R2,
Windows 7 SP1 64bit ²
Windows Server 2003 R2 Windows Server 2003 R2

¹ xmCHART 3.4.6 is the last version which supports Macs equipped with PowerPC processors.

² Platform Update for Windows 7

For more information about system requirements for FileMaker, please visit the corresponding FileMaker support pages through the links below:

FileMaker 17 Documentation Center

FileMaker Server 16 specifications

FileMaker Server 15 specifications

Scroll to Top
Your browser is out-of-date!

Update your browser to view this website correctly. Update my browser now

×